---
term: por-
slug: por-
alt forms: []
search terms:
  glb:
  - por-
  eng:
  - in exchange for
  epo:
  - kontraŭ-
  - por
  spa:
  - a cambio de
  - en lugar de
  - pro-
ipa: ˈpoɾ-
ipa link: http://ipa-reader.xyz/?text=ˈpoɾ-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: in exchange for
  epo: kontraŭ-, por
  spa: a cambio de, en lugar de, pro-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - in exchange for
  epo:
  - - kontraŭ-
    - por
  spa:
  - - a cambio de
    - en lugar de
    - pro-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - por
derived terms:
  pornamelexi:
    class: b
    term: pornamelexi
    trans:
      eng: pronoun
      epo: pronomo
      spa: pronombre
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  suyali pornamelexi:
    class: b
    term: suyali pornamelexi
    trans:
      eng: possessive pronoun
      epo: (substantiva) posesivo
      spa: pronombre posesivo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- por-
...
